# Potter (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Manufactory |
| Region | Latium |
| Required Tier | [Patricians](../population-tiers/patricians.md) |
| Cycle Time | 60 seconds |
| Dimensions | 4x5 (6x7 with roads) |

## Description

Produces Pottery from Clay and Resin, a household item for Patricians.

## Costs

**Build Cost:** 2 Timber, 2 Bricks

**Maintenance:** -14 gold/min, 4 Patricians

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +2 |
| Income | +1 |

## Area Effects

| Effect | Value |
|--------|-------|
| Prestige | +1 |
| Fire Safety | -2 |

## Production

**Input:** [Clay](../goods/clay.md), [Resin](../goods/resin.md)

**Output:** [Pottery](../goods/pottery.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Clay Pit (Latium)](./clay-pit-latium.md)
- [Resin Tapper (Latium)](./resin-tapper-latium.md)
- [Potter (Albion)](./potter-albion.md)
